/* ------------------------------
 width: all
------------------------------ */
main section.mainttlsection .wrapper .ttlbox {
  padding-left: 260px;
}
main section.mainttlsection .wrapper .ttlbox .t01 {
  padding-left: 20px;
}
main section.mainttlsection .wrapper .ttlbox h1 {
  padding-left: 0;
}
main section.mainttlsection .wrapper .msgbox {
  padding-top: 120px;
  padding-left: 40px;
}
main section.mainttlsection .wrapper .msgbox .t02 {
  display: inline-block;
  text-align: center;
}
main section.mainttlsection .wrapper .illust01 {
  width: 204.5px;
  display: block;
  position: absolute;
  bottom: 20px;
  right: calc(50% + 80px);
  z-index: 60;
  opacity: 0;
}
main section.mainttlsection .wrapper .illust01.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.mainttlsection .wrapper .illust02 {
  width: 93.5px;
  display: block;
  position: absolute;
  top: 220px;
  left: calc(50% + 480px);
  z-index: 60;
  opacity: 0;
}
main section.mainttlsection .wrapper .illust02.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s01 {
  padding: 60px 0;
}
main section.s01 .wrapper {
  width: 860px;
  margin: 0 auto;
}
main section.s01 .wrapper .t01 {
  font-size: 15px;
  line-height: 2;
}
main section.s02 {
  background-color: #ececec;
  padding: 70px 0;
}
main section.s02 .wrapper {
  width: 950px;
  margin: 0 auto;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
main section.s02 .wrapper .photobox {
  width: 528px;
  height: 347px;
}
main section.s02 .wrapper .photobox img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
}
main section.s02 .wrapper .txtbox {
  width: 350px;
  position: relative;
}
main section.s02 .wrapper .txtbox .cat span {
  display: inline-block;
  vertical-align: top;
  font-size: 13px;
  line-height: 1;
  padding: 8px 20px;
  background-color: #cecece;
  font-weight: 500;
}
main section.s02 .wrapper .txtbox .date {
  text-align: right;
  color: #3881e3;
  font-size: 18px;
  margin-top: -20px;
}
main section.s02 .wrapper .txtbox .newsttl {
  font-size: 20px;
  line-height: 1.5;
  font-weight: 600;
  margin-top: 20px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
main section.s02 .wrapper .txtbox .txt {
  font-size: 15px;
  line-height: 2;
  margin-top: 10px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 6;
  overflow: hidden;
}
main section.s02 .wrapper .txtbox .more {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
}
main section.s02 .wrapper .txtbox .more a {
  font-size: 18px;
  text-decoration: none;
  color: #3881e3;
  display: inline-block;
  vertical-align: top;
  text-decoration: none;
}
main section.s02 .wrapper .txtbox .more a span {
  padding-right: 20px;
}
main section.s03 {
  padding: 120px 0 200px;
}
main section.s03 .wrapper {
  width: 1165px;
  margin: 0 auto;
}
main section.s03 .wrapper .catlist {
  text-align: center;
  font-size: 0;
  letter-spacing: 0;
}
main section.s03 .wrapper .catlist li {
  display: inline-block;
  vertical-align: top;
  margin: 10px 30px;
}
main section.s03 .wrapper .catlist li.active a {
  background-color: #d30000;
  color: #fff;
}
main section.s03 .wrapper .catlist li a {
  display: block;
  text-decoration: none;
  padding: 5px 10px;
  font-size: 15px;
  line-height: 1;
  color: #363636;
  font-weight: 500;
}
main section.s03 .wrapper .catlist li a.en01 {
  padding: 7px 10px 3px;
}
main section.s03 .wrapper .catlist li a:hover {
  background-color: #d30000;
  color: #fff;
  opacity: 1;
}
main section.s03 .wrapper .newslist {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 80px 40px;
  margin-top: 100px;
}
main section.s03 .wrapper .newslist.effected li {
  -webkit-animation: fadeInUp 0.5s ease forwards;
          animation: fadeInUp 0.5s ease forwards;
}
@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
main section.s03 .wrapper .newslist li {
  width: calc((100% - 80px) / 3);
  opacity: 0;
}
main section.s03 .wrapper .newslist li .photobox {
  width: 100%;
  height: 235px;
}
main section.s03 .wrapper .newslist li .photobox img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
}
main section.s03 .wrapper .newslist li .txtbox {
  width: 100%;
  padding: 20px 15px 0;
  position: relative;
}
main section.s03 .wrapper .newslist li .txtbox .cat span {
  display: inline-block;
  vertical-align: top;
  font-size: 13px;
  line-height: 1;
  padding: 8px 20px;
  background-color: #cecece;
  font-weight: 500;
}
main section.s03 .wrapper .newslist li .txtbox .date {
  text-align: right;
  color: #3881e3;
  font-size: 18px;
  margin-top: -20px;
}
main section.s03 .wrapper .newslist li .txtbox .newsttl {
  font-size: 18px;
  line-height: 1.65;
  font-weight: 600;
  margin-top: 12px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
main section.s03 .wrapper .newslist li .txtbox .txt {
  font-size: 15px;
  line-height: 2;
  margin-top: 10px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
main section.s03 .wrapper .newslist li .txtbox .more {
  position: static;
  margin-top: 20px;
}
main section.s03 .wrapper .newslist li .txtbox .more a {
  font-size: 18px;
  text-decoration: none;
  color: #3881e3;
  display: inline-block;
  vertical-align: top;
  text-decoration: none;
}
main section.s03 .wrapper .newslist li .txtbox .more a span {
  padding-right: 20px;
}

/* ------------------------------
 width < $width-1
------------------------------ */
@media screen and (max-width: 860px) {
  main section.mainttlsection .wrapper .ttlbox {
    padding-left: 20px;
  }
  main section.mainttlsection .wrapper .ttlbox .t01 {
    padding-left: 10px;
  }
  main section.mainttlsection .wrapper .ttlbox h1 {
    padding-left: 0;
  }
  main section.mainttlsection .wrapper .msgbox {
    padding-top: 60px;
    padding-left: 60px;
  }
  main section.mainttlsection .wrapper .msgbox .t02 {
    display: inline-block;
    text-align: center;
  }
  main section.mainttlsection .wrapper .illust01 {
    width: 102px;
    display: block;
    position: absolute;
    bottom: 10px;
    right: 55%;
    z-index: 60;
    opacity: 0;
  }
  main section.mainttlsection .wrapper .illust01.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.mainttlsection .wrapper .illust02 {
    width: 47px;
    display: block;
    position: absolute;
    top: 100px;
    left: auto;
    right: 40px;
    z-index: 60;
    opacity: 0;
  }
  main section.mainttlsection .wrapper .illust02.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s01 {
    padding: 40px 20px;
  }
  main section.s01 .wrapper {
    width: 100%;
    margin: 0 auto;
  }
  main section.s01 .wrapper .t01 {
    font-size: 13px;
    line-height: 2;
  }
  main section.s02 {
    padding: 40px 20px;
  }
  main section.s02 .wrapper {
    width: 100%;
    display: block;
    margin: 0 auto;
  }
  main section.s02 .wrapper .photobox {
    width: 100%;
    height: calc((100vw - 40px) * 0.6);
  }
  main section.s02 .wrapper .photobox img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: 50% 50%;
       object-position: 50% 50%;
  }
  main section.s02 .wrapper .txtbox {
    width: 100%;
    margin-top: 20px;
    position: relative;
  }
  main section.s02 .wrapper .txtbox .cat span {
    display: inline-block;
    vertical-align: top;
    font-size: 12px;
    line-height: 1;
    padding: 8px 20px;
    background-color: #cecece;
    font-weight: 500;
  }
  main section.s02 .wrapper .txtbox .date {
    text-align: right;
    color: #3881e3;
    font-size: 16px;
    margin-top: -20px;
  }
  main section.s02 .wrapper .txtbox .newsttl {
    font-size: 18px;
    line-height: 1.5;
    font-weight: 600;
    margin-top: 15px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
  }
  main section.s02 .wrapper .txtbox .txt {
    font-size: 13px;
    line-height: 2;
    margin-top: 10px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    overflow: hidden;
  }
  main section.s02 .wrapper .txtbox .more {
    position: static;
    margin-top: 15px;
  }
  main section.s02 .wrapper .txtbox .more a {
    font-size: 16px;
    text-decoration: none;
    color: #3881e3;
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
  }
  main section.s02 .wrapper .txtbox .more a span {
    padding-right: 15px;
  }
  main section.s03 {
    padding: 50px 20px 80px;
  }
  main section.s03 .wrapper {
    width: 100%;
    margin: 0 auto;
  }
  main section.s03 .wrapper .catlist {
    text-align: center;
    font-size: 0;
    letter-spacing: 0;
  }
  main section.s03 .wrapper .catlist li {
    display: inline-block;
    vertical-align: top;
    margin: 5px 5px;
  }
  main section.s03 .wrapper .catlist li.active a {
    background-color: #d30000;
    color: #fff;
  }
  main section.s03 .wrapper .catlist li a {
    display: block;
    text-decoration: none;
    padding: 3px 7px;
    font-size: 13px;
    line-height: 1;
    color: #363636;
    font-weight: 500;
  }
  main section.s03 .wrapper .catlist li a.en01 {
    padding: 5px 7px 1px;
  }
  main section.s03 .wrapper .catlist li a:hover {
    background-color: #d30000;
    color: #fff;
    opacity: 1;
  }
  main section.s03 .wrapper .newslist {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 30px 20px;
    margin-top: 30px;
  }
  main section.s03 .wrapper .newslist.effected li {
    -webkit-animation: fadeInUp 0.5s ease forwards;
            animation: fadeInUp 0.5s ease forwards;
  }
  @-webkit-keyframes fadeInUp {
    0% {
      opacity: 0;
      -webkit-transform: translateY(20px);
              transform: translateY(20px);
    }
    100% {
      opacity: 1;
      -webkit-transform: translateY(0);
              transform: translateY(0);
    }
  }
  @keyframes fadeInUp {
    0% {
      opacity: 0;
      -webkit-transform: translateY(20px);
              transform: translateY(20px);
    }
    100% {
      opacity: 1;
      -webkit-transform: translateY(0);
              transform: translateY(0);
    }
  }
  main section.s03 .wrapper .newslist li {
    width: calc((100% - 20px) / 2);
    opacity: 0;
  }
  main section.s03 .wrapper .newslist li .photobox {
    width: 100%;
    height: calc((100vw - 60px) * 0.3);
  }
  main section.s03 .wrapper .newslist li .photobox img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: 50% 50%;
       object-position: 50% 50%;
  }
  main section.s03 .wrapper .newslist li .txtbox {
    width: 100%;
    padding: 12px 0 0;
    position: relative;
  }
  main section.s03 .wrapper .newslist li .txtbox .cat span {
    display: inline-block;
    vertical-align: top;
    font-size: 11px;
    line-height: 1;
    padding: 5px 8px;
    background-color: #cecece;
    font-weight: 500;
  }
  main section.s03 .wrapper .newslist li .txtbox .date {
    text-align: right;
    color: #3881e3;
    font-size: 12px;
    margin-top: -20px;
  }
  main section.s03 .wrapper .newslist li .txtbox .newsttl {
    font-size: 14px;
    line-height: 1.65;
    font-weight: 600;
    margin-top: 12px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
  }
  main section.s03 .wrapper .newslist li .txtbox .txt {
    font-size: 13px;
    line-height: 1.5;
    margin-top: 5px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
  }
  main section.s03 .wrapper .newslist li .txtbox .more {
    position: static;
    margin-top: 5px;
  }
  main section.s03 .wrapper .newslist li .txtbox .more a {
    font-size: 16px;
    text-decoration: none;
    color: #3881e3;
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
  }
  main section.s03 .wrapper .newslist li .txtbox .more a span {
    padding-right: 15px;
  }
}